<CommoditySubtype.e87504dd-a10e-4d66-ac69-92f5646e0548 __id="e87504dd-a10e-4d66-ac69-92f5646e0548" __path="libs/foundry/records/commoditytypedatabase/commoditytypedatabase.commoditytypes.xml" __type="CommoditySubtype" commodity="00000000-0000-0000-0000-000000000000" description="@items_commodities_neon_desc" gForceDeltaToDamage="0.0" gForceTolerance="0.0" HealthDecayOverTime="0.0" name="@items_commodities_neon" refineOutput="00000000-0000-0000-0000-000000000000" symbol="Vice_Altruciatoxin" typeName="Vice_Neon" volatility="0.0">
  <color __type="SRGBA8" a="255" b="228" g="228" r="0" />
  <damageResistance __type="DamageResistanceBase" __polymorphicType="DamageResistance">
    <BiochemicalResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
    <DistortionResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
    <EnergyResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
    <PhysicalResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
    <StunResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
    <ThermalResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
  </damageResistance>
  <temperatureTolerance __type="CommodityTemperatureTolerance" OptimalTempFallOff="2.0" optimalTempMax="5778.0" optimalTempMin="0.0">
    <damageCurveControl __type="TemperatureDamageControl" __polymorphicType="LinearDamage" slope="0.0" yIntercept="0.0" />
  </temperatureTolerance>
</CommoditySubtype.e87504dd-a10e-4d66-ac69-92f5646e0548>